<html>
<head>
	<title>
		Comandos Novos
	</title>
<body>
	<h1>Lista de Tags<h1>
		<table border=3.5>
<tr>
	<td align=middle width=778 ><b><h2>Tags HTML</h2></b></td>
	
</tr>
		</table>
<table border=3.5>

<tr>	
	<td align=middle ><b>Código</b></td>
	<td align=middle ><b>Uso</b></td>
	<td align=middle ><b>Tag</b></td>
</tr>
<!--
Modelo
<tr>
		<td>&lt;&gt;</td>
		<td> </td>
		<td>&lt;&gt;  &lt;/&gt</td>	
	</tr>
-->
<tr>
	<td>&lt;em&gt;</td>
	<td>O texto em <em>itálico</em> terá maior ênfase</td>
	<td>&lt;em&gt; itálico &lt;/em&gt</td>	
</tr>

	<tr>
		<td>&lt;address&gt;</td>
		<td>Fornece informações para contato.</td>
		<td>&lt;address&gt;(xx)xxxxx-xxxx &lt;/address&gt</td>	
	</tr>

		<tr>
			<td>&lt;article&gt;</td>
			<td>É como se fosse um artigo </td>
			<td>&lt;article&gt;artigo &lt;/article&gt</td>	
		</tr>

			<tr>
				<td>&lt;hgroup&gt;</td>
				<td>Agrupa cabeçalhos </td>
				<td>&lt;hgroup&gt; cabeçalhos&lt;/hgroup&gt</td>	
			</tr>

				<tr>
					<td>&lt;nav&gt;</td>
					<td>Elemento de navegação entre páginas </td>
					<td>&lt;nav&gt;aponta para outras páginas&lt;/nav&gt</td>	
				</tr>

					<tr>
						<td>&lt;section&gt;</td>
						<td>Representa uma seção genérica contida em um documento HTML </td>
						<td>&lt;section&gt; seção &lt;/section&gt</td>	
					</tr>

				<tr>
					<td>&lt;pre&gt;</td>
					<td>Essa tag insere um texto preformatado </td>
					<td>&lt;pre&gt;Texto avulso &lt;/pre&gt</td>	
				</tr>

			<tr>
				<td>&lt;ul&gt;</td>
				<td>Lista desordenada </td>
				<td>&lt;ul&gt;Lista simples &lt;/ul&gt</td>	
			</tr>

		<tr>
			<td>&lt;abbr&gt;</td>
			<td>Elemento de abreviação </td>
			<td>&lt;abbr&gt;Abrevia um elemento  &lt;/abbr&gt</td>	
		</tr>

	<tr>
		<td>&lt;bdi&gt;</td>
		<td>Serve para incorporar o texto com uma direção desconhecida </td>
		<td>&lt;bdi&gt; ... &lt;/bdi&gt</td>	
	</tr>

<tr>
	<td>&lt;bdo&gt;</td>
	<td>Substitui a direcionalidade atual do texto </td>
	<td>&lt;bdo&gt;... &lt;/bdo&gt</td>	
</tr>

	<tr>
		<td>&lt;dfn&gt;</td>
		<td>Elemento de definição de um termo</td>
		<td>&lt;dnf&gt; ...  &lt;/dfn&gt</td>	
	</tr>

		<tr>
			<td>&lt;Q&gt;</td>
			<td>Inclui elementos globais </td>
			<td>&lt;q&gt;... &lt;/q&gt</td>	
		</tr>

			<tr>
				<td>&lt;ruby&gt;</td>
				<td>Apresenta uma anotação ruby </td>
				<td>&lt;ruby&gt; ... &lt;/ruby&gt</td>	
			</tr>

				<tr>
					<td>&lt;var&gt;</td>
					<td>Representa uma variável em  uma expressão matemática </td>
					<td>&lt;var&gt;...  &lt;/var&gt</td>	
				</tr>

					<tr>
						<td>&lt;map&gt;</td>
						<td>É usado com os elementos de área para definir um mapa de imagem </td>
						<td>&lt;map&gt;link  &lt;/map&gt</td>	
					</tr>

				<tr>
					<td>&lt;progress&gt;</td>
					<td>Essa tag apresenta o "loading" </td>
					<td>&lt;progress&gt; carregamento &lt;/progress&gt</td>	
				</tr>

			<tr>
				<td>&lt;embed&gt;</td>
				<td>Contexto de navegação aninhado </td>
				<td>&lt;embed&gt;...  &lt;/embed&gt</td>	
			</tr>

		<tr>
			<td>&lt;script&gt;</td>
			<td>É usado para incluir ou referenciar um script executável </td>
			<td>&lt;script&gt; ... &lt;/script&gt</td>	
		</tr>

	<tr>
		<td>&lt;del&gt;</td>
		<td>Representa uma parde do texto que foi excluída de um documento </td>
		<td>&lt;del&gt; ...  &lt;/del&gt</td>	
	</tr>

<tr>
	<td>&lt;dialog&gt;</td>
	<td>Representa uma caixa de diálogo ou outro componente interativo </td>
	<td>&lt;dialog&gt; ... &lt;/dialog&gt</td>	
</tr>

</body>
</head>
</html>
